using UnityEngine;
using System.Collections;
using System.Collections.Generic;

public class DebugGameControl : MonoBehaviour {
	
	void Update () {
		if (Input.GetKeyDown (KeyCode.Q)) {
			RitualManager.instance.TriggerSacrifice ();
		}

		if (Input.GetKeyDown (KeyCode.W)) {
			RitualManager.instance.TriggerFertility ();
		}

		if (Input.GetKeyDown (KeyCode.E)) {
			RitualManager.instance.TriggerDivine ();
		}

		if (Input.GetKeyDown (KeyCode.R)) {
			RitualManager.instance.TriggerFire ();
		}

		if (Input.GetKeyDown (KeyCode.T)) {
			RitualManager.instance.TriggerRain ();
		} 

		if (Input.GetKeyDown (KeyCode.I)) {
			RitualManager.instance.CompleteRitual_Dance ();
		}
	}
}
